contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157456.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.hist_c14_obs
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157456
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157456
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157456/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157456/
identification:
  abstract:
    en: 'This dataset contains historical measurements of radiocarbon in oceanic dissolved
      inorganic carbon (map of the measurement locations). The measurements were compiled
      and digitized from published articles (Bien et al. 1960, 1965; Broecker et al.
      1960; Fairhall and Young 1985; and Linick 1978). The data compilation contains
      roughly 1500 observations over the period 1955-1974. Samples were collected
      at the ocean surface and at various depths in the ocean interior. All of the
      major ocean basins are represented. The methodology involved large-volume sampling
      of seawater that was acidified to release CO2. The collected CO2 was analyzed
      for the 14C/C ratio by counting techniques at the SIO, LDEO or University of
      Washington laboratories. The measurements are reported as Δ14C, which includes
      a correction for mass dependent fractionation using measurements of δ13C in
      the CO2 samples. When measurements of δ13C were not available, estimates of
      δ13C were used to calculate Δ14C. Further details are available in the original
      publications. In some samples from Broecker et al. (1960), isotopic fractionation
      occurred while sampling. Δ14C is not affected by fractionation, due to the δ13C
      correction, but the reported δ13C in these cases is not representative of oceanic
      δ13C. We omit δ13C measurements on samples assumed to have experienced fractionation
      (δ13C less than -2.8 per mil or greater than +2.8 per mil), though we caution
      that some of the retained δ13C data from Broecker et al. (1960) may not be reliable.
      In some samples from Fairhall and Young (1985), a date range rather than a single
      date was given for the sample date. We use the midpoint of the date range for
      these samples. Linick (1978) updates Δ14C measurements previously reported by
      Bien et al. (1960; 1965), among others. We use the Δ14C data of Linick (1978)
      for these samples, filling in temperature and salinity data from Bien et al.
      (1960; 1965) that was missing in Linick (1978). Observations of dissolved inorganic
      carbon concentration from Fairhall and Young (1985) were converted from mM to
      µmol/kg by assuming constant density of 1.025 kg/l. The datafile contains 14
      columns: Cruise Name, Sample Identification Number, Latitude, Longitude, Date,
      Depth (m), Temperature (°C), Salinity, Δ14C (/mille), Δ14C uncertainty (/mille),
      δ13C (/mille), δ13C uncertainty (/mille), Dissolved Inorganic Carbon concentration
      (µmol/kg), Source. Missing data is denoted with values of -999.'
    fr: 'This dataset contains historical measurements of radiocarbon in oceanic dissolved
      inorganic carbon (map of the measurement locations). The measurements were compiled
      and digitized from published articles (Bien et al. 1960, 1965; Broecker et al.
      1960; Fairhall and Young 1985; and Linick 1978). The data compilation contains
      roughly 1500 observations over the period 1955-1974. Samples were collected
      at the ocean surface and at various depths in the ocean interior. All of the
      major ocean basins are represented. The methodology involved large-volume sampling
      of seawater that was acidified to release CO2. The collected CO2 was analyzed
      for the 14C/C ratio by counting techniques at the SIO, LDEO or University of
      Washington laboratories. The measurements are reported as Δ14C, which includes
      a correction for mass dependent fractionation using measurements of δ13C in
      the CO2 samples. When measurements of δ13C were not available, estimates of
      δ13C were used to calculate Δ14C. Further details are available in the original
      publications. In some samples from Broecker et al. (1960), isotopic fractionation
      occurred while sampling. Δ14C is not affected by fractionation, due to the δ13C
      correction, but the reported δ13C in these cases is not representative of oceanic
      δ13C. We omit δ13C measurements on samples assumed to have experienced fractionation
      (δ13C less than -2.8 per mil or greater than +2.8 per mil), though we caution
      that some of the retained δ13C data from Broecker et al. (1960) may not be reliable.
      In some samples from Fairhall and Young (1985), a date range rather than a single
      date was given for the sample date. We use the midpoint of the date range for
      these samples. Linick (1978) updates Δ14C measurements previously reported by
      Bien et al. (1960; 1965), among others. We use the Δ14C data of Linick (1978)
      for these samples, filling in temperature and salinity data from Bien et al.
      (1960; 1965) that was missing in Linick (1978). Observations of dissolved inorganic
      carbon concentration from Fairhall and Young (1985) were converted from mM to
      µmol/kg by assuming constant density of 1.025 kg/l. The datafile contains 14
      columns: Cruise Name, Sample Identification Number, Latitude, Longitude, Date,
      Depth (m), Temperature (°C), Salinity, Δ14C (/mille), Δ14C uncertainty (/mille),
      δ13C (/mille), δ13C uncertainty (/mille), Dissolved Inorganic Carbon concentration
      (µmol/kg), Source. Missing data is denoted with values of -999. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157456', Arabian Sea, Bering Sea, C14_19550101, CO2 ANALYZERS > CO2 ANALYZERS,
        Caribbean Sea, Coastal Waters of Southeast Alaska and British Columbia, DELC13,
        DELC13UNC, DELC14, DELC14UNC, DELTA CARBON-13, DELTA CARBON-14, DISSOLVED
          INORGANIC CARBON (DIC), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, Great Australian
          Bight, Gulf of Alaska, Indian Ocean, Ionian Sea, Jawa (Java) Sea, Labrador
          Sea, Laccadive Sea, Mediterranean Sea, Mediterranean Sea - Eastern Basin,
        Mediterranean Sea - Western Basin, North Atlantic Ocean, North Pacific Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN,
        OCEAN > INDIAN OCEAN, OCEAN > INDIAN OCEAN > ARABIAN SEA, OCEAN > INDIAN OCEAN
          > RED SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > GULF OF ALASKA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > SEA OF OKHOTSK, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, OCEAN > PACIFIC
          OCEAN > WESTERN PACIFIC OCEAN > SOUTH CHINA AND EASTERN ARCHIPELAGIC SEAS,
        OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, Red Sea, SALNTY, Sea of Okhotsk, South Atlantic Ocean, South Pacific
          Ocean, Southern Ocean, Surface underway, TCARBN, TMP, Tasman Sea, World
          Ocean, chemical, surface underway]
      fr: [0157456 (FR), Arabian Sea (FR), Bering Sea (FR), C14_19550101 (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), Coastal Waters of Southeast
          Alaska and British Columbia (FR), DELC13 (FR), DELC13UNC (FR), DELC14 (FR),
        DELC14UNC (FR), DELTA CARBON-13 (FR), DELTA CARBON-14 (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), Great Australian
          Bight (FR), Gulf of Alaska (FR), Indian Ocean (FR), Ionian Sea (FR), Jawa
          (Java) Sea (FR), Labrador Sea (FR), Laccadive Sea (FR), Mediterranean Sea
          (FR), Mediterranean Sea - Eastern Basin (FR), Mediterranean Sea - Western
          Basin (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > MEDITERRANEAN SEA (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC
          OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN > INDIAN OCEAN > ARABIAN SEA
          (FR), OCEAN > INDIAN OCEAN > RED SEA (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING
          SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > SEA OF OKHOTSK (FR), OCEAN >
          PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > WESTERN
          PACIFIC OCEAN > SOUTH CHINA AND EASTERN ARCHIPELAGIC SEAS (FR), OCEAN >
          SOUTHERN OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Red Sea (FR), SALNTY (FR), Sea of Okhotsk (FR), South Atlantic
          Ocean (FR), South Pacific Ocean (FR), Southern Ocean (FR), Surface underway
          (FR), TCARBN (FR), TMP (FR), Tasman Sea (FR), World Ocean (FR), chemical
          (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, Philippine Sea, SALINITY, University of California
          San Diego; Scripps Institution of Oceanography, WATER TEMPERATURE, carbon
          dioxide (CO2) gas analyzer, oceanography, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Philippine Sea (FR), SALINITY (FR),
        University of California San Diego; Scripps Institution of Oceanography (FR),
        WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Historical Global observations of oceanic radiocarbon conducted prior to GEOSECS
      (NCEI Accession 0157456)
    fr: Historical Global observations of oceanic radiocarbon conducted prior to GEOSECS
      (NCEI Accession 0157456) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157456
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [38.216667, -71.7, 28.65, 59.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
